
/*--------------- basic styling --------------- */

@font-face {
    font-family: 'graf';
    src: url('/Squizers_Marker_Demo.woff') format('woff2'),
         url('Squizers_Marker_Demo.woff') format('woff');
    /*font-weight: bold;
    font-style: normal;*/
}

.fontNormal{font-family: "Roboto Mono";
			font-size: 105px;
			font-weight: 100;
			text-align: center;
			letter-spacing: -25px;}
						
.fontGreen{font-family: "graf";
			color: green;}
			
.fontGreenBrand{font-family: "graf";
			font-size: 40px;
			font-weight: bold;
			color: green;}
			


html, body {
      margin: 0;
      padding: 0;
      width: 100%;
      height: 100%;
      font-family: "Roboto Mono" !important;
      /*background: #0f0f0f !important;*/
      color: #fff !important;
}

body {
    background: url(bg_final.gif) /*no-repeat*/ 50% 50%;
    background-size: cover;
	background-repeat: round;
    color: #fff !important;
}

.whitespace {
      width: 100%;
      height: 100px;
}

@media(max-width: 768px) {
      .whitespace {
            display: none;
      }
}

/*--------------- typewriter effect --------------- */
.line {
      width: 24em;
      top: 50%;
      margin: auto;
      border-right: 2px solid rgba(255, 255, 255, 0.75);
      text-align: center;
      white-space: nowrap;
      overflow: hidden;
      transform: translateY(-50%);
}

.anim-typewriter {
      animation: typewriter 4s steps(20) 1s 1 normal both,
      blinkTextCussor 400ms steps(12) infinite normal;
	  font-family: "graf" !important;
}

@keyframes typewriter {
      from {
            width: 0;
      }
      to {
            width: 4.4em;
      }
}

@media(max-width: 768px) {
	
      @keyframes typewriter {
            from {
                  width: 0;
            }
            to {
                  width: 4.4em;
            }
      }
}

@keyframes blinkTextCussor {
      from {
            border-right-color: rgba(255, 255, 255, 0.75);
      }
      to {
            border-right-color: transparent;
      }
}

/*--------------- navigation --------------- */
nav {
      width: 100%;
      background: #0f0f0f;
      height: 80px;
      position: fixed;
      z-index: 1;
}

nav #brand {
		font-family: "graf";
		font-size: 40px;
      float: left;
      display: block;
      margin-left: 82px;
      line-height: 80px;
      font-weight: lighter;
}

nav #brand a {
      color: #fff;
      transition: all 0.3s ease-out;
}

nav #brand a:hover {
      text-decoration: none;
}

nav #menu {
      float: left;
      right: 80px;
      position: fixed;
}

nav #menu li {
      padding-left: 40px;
      display: inline-block;
      cursor: pointer;
      font-weight: 300;
      line-height: 80px;
      position: relative;
      transition: all 0.3s ease-out;
}

nav #menu li span {
      font-weight: 700;
}

nav #menu li a {
      color: #fff;
}

nav #menu li a:hover {
      text-decoration: none;
}

#toggle {
      position: absolute;
      right: 30px;
      top: 20px;
      font-weight: 300;
      z-index: 2;
      width: 30px;
      height: 30px;
      cursor: pointer;
      float: right;
      transition: all 0.3s ease-out;
      visibility: hidden;
      opacity: 0;
}

.close-btn {
      position: absolute;
      right: 16px;
      font-weight: 300;
      z-index: 2;
      cursor: pointer;
      top: -2px;
      line-height: 80px;
}

#resize {
      z-index: 1;
      top: 0px;
      position: fixed;
      background: #0f0f0f;
      width: 100%;
      height: 100%;
      visibility: hidden;
      opacity: 0;
      transition: all 1s ease-out;
}

#resize #menu {
      height: 90px;
      position: absolute;
      left: 45%;
      transform: translateX(-40%);
      text-align: center;
      display: table-cell;
      vertical-align: center;
}

#resize #menu li {
      display: block;
      text-align: center;
      padding: 10px 0;
      font-size: 50px;
      min-height: 50px;
      font-weight: bold;
      cursor: pointer;
      transition: all 0.3s ease-out;
}

#resize li:nth-child(1) {
      margin-top: 140px;
}

#resize #menu li a {
      color: #fff;
}

#resize #menu li a:hover {
      text-decoration: none;
}

#resize.active {
      visibility: visible;
      opacity: 1;
}

@media(max-width: 768px) {
      #toggle {
            visibility: visible;
            opacity: 1;
            margin-top: 6px;
            margin-right: 4px;
      }

      nav #brand {
            margin-left: 24px;
      }

      #menu a {
            font-size: 20px;
            font-weight: 300;
      }

      #resize li span {
            font-weight: bolder;
      }

      nav #menu {
            display: none;
      }
	  
	  
}

@media(min-width: 768px) {
      #resize {
            visibility: hidden !important;
      }
}

/*--------------- hero section --------------- */
.hero {
      height: 100vh;
      display: flex;
      align-items: center;
      justify-content: center;
}

.hero h1 {
      font-weight: 100;
      text-align: center;
      letter-spacing: 0px;
      line-height: 170px;
	  font-size: 170px;
}

@media(max-width: 768px) {
      .header h1 {
            font-size: 70px;
			line-height: 70px;
      }
	  .fontNormal {
			font-size: 41px;
			font-weight: 100;
			text-align: center;
			letter-spacing: -7px;
			}
		
}

@media(max-width: 992px) {
      .header h1 {
            font-size: 65px;
			line-height: 70px;
      }
	  .fontNormal {
			font-size: 41px;
			font-weight: 100;
			text-align: center;
			letter-spacing: -7px;
			}
		
}

/*--------------- scroll down icon animation --------------- */
.scroll-down {
      position: absolute;
      left: 50%;
      bottom: 100px;
      display: block;
      text-align: center;
      font-size: 20px;
      z-index: 0;
      text-decoration: none;
      text-shadow: 0;
      width: 13px;
      height: 13px;
      border-bottom: 2px solid #fff;
      border-right: 2px solid #fff;
      -webkit-transform: translate(-50%, 0) rotate(45deg);
      animation: fade_move_down 3s cubic-bezier(0.19, 1, 0.22, 1) infinite;
}

@keyframes fade_move_down {
      0% {
            transform: translate(0, -20px) rotate(45deg);
            opacity: 0;
      }
      50% {
            opacity: 1;
      }
      100% {
            transform: translate(0, 20px) rotate(45deg);
            opacity: 0;
      }
}

/*--------------- projects section --------------- */
h6 {
      text-align: center;
}

.vertical {
    margin-top: 40px;
      border-left: 1px solid #fff;
      height: 80px;
      position: absolute;
      left: 50%;   
}

.project {
      height: 450px;
}

.project1 {
      background: url(https://i.ibb.co/VVV4VsB/hangatrue.jpg) no-repeat 50% 50%;
      background-size: cover;
}

.project1::after {
      content: "echte h'nga.";
      font-family: "Roboto Mono";
      font-size: 36px;
      position: relative;
      color: #fff;
      display: block;
      top: -15%;
      left: 0%;
      right: 0%;
      bottom: 0;
}

.project2 {
      background: url(https://images.unsplash.com/photo-1544164560-c70dbbe073cd?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=634&q=80) no-repeat 50% 50%;
      background-size: cover;
}

.project2::after {
      content: "ehrliche flows.";
      font-family: "Roboto Mono";
      font-size: 36px;
      position: relative;
      color: #fff;
      display: block;
      top: -15%;
      left: 0%;
      right: 0%;
      bottom: 0;
}

.project3 {
      background: url(http://66.media.tumblr.com/71b591a1b28c6ee181cdd0cbd7aa02ba/tumblr_n24ux8GdWN1sv7laoo1_250.jpg) no-repeat 50% 50%;
      background-size: cover;
}

.project3::after {
      content: "kein crap.";
      font-family: "Roboto Mono";
      font-size: 36px;
      position: relative;
      color: #fff;
      display: block;
      top: -15%;
      left: 0%;
      right: 0;
      bottom: 0;
}

.project4 {
      background: url(https://i.ibb.co/BGvx6rD/coppishit.jpg) no-repeat 50% 50%;
      background-size: cover;
}

.project4::after {
      content: "100% selfmade.";
      font-family: "Roboto Mono";
      font-size: 36px;
      position: relative;
      color: #fff;
      display: block;
      top: -15%;
      left: 0%;
      right: 0;
      bottom: 0;
}

@media(max-width: 768px) {
      .project {
            width: 90% !important;
            margin: 14px auto;
      }

      .vertical {
            display: none;
      }

      .project1::after, .project2::after, .project3::after, .project4::after {
            /*display: none;*/
        font-size: 20px;
	  font-style: bold;
      position: center;
      color: #FFF;
      display: block;
      top: -6%;
      left: 0%;
      right: 0%;
      bottom: 0;  
      }
}

/*--------------- footer section --------------- */
.collab {
      text-align: right;
}

.collab p {
      /*font-weight: lighter !important;*/
      margin-bottom: 20px;
}

.hr {
      background: rgba(255, 255, 255, 0.2);
      height: 1px;
}

.info h4 {
      font-size: 18px;
      font-weight: 800;
	  color: green;
}

.info p {
      color: white;
      font-weight: 300;
}

.info li {
      font-weight: lighter;
      color: #fff;
      font-size: 18px;
      padding-left: 20px;
}

#fb::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #3b5998;
}


#ig::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #7634dc;
}


#sc::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #f95009;
}


#yt::before {
      display: inline-block;
      content: '';
      border-radius: 100%;
      height: 4px;
      width: 4px;
      margin-right: 6px;
      background: #c4302b;
}

#media, #address {
      text-align: right;
}

#media ul {
      list-style: none;
}

#media ul li {
      display: inline-block;
}

@media(max-width: 768px) {
      .collab, #personal, #media, #address {
            text-align: center;
      }

      .info ul {
            margin: 0 0 0 -22px;
            padding: 0;
      }
}

/*--------------- work page --------------- */

.hero-content {
      margin-left: 0%;
}

.hero-content p {
      font-weight: 300;
      line-height: 36px;
      color: grey;
}

.hero-content h6 {
      text-align: center;
}

@media(max-width: 768px) {
      .hero-content {
            padding-top: 50px;
            width: 96%;
            margin: 0 auto;
      }
}

/*---------------about page --------------- */

.about {
      height: 500px;
      margin-top: 20px;
}

.about2 {
      height: 500px;
      margin-top: 100px;
}

.image {
      /*--background: url(https://i.ibb.co/BGvx6rD/coppishit.jpg) no-repeat 50% 70%; */
      background: url(hngatapecover.png) no-repeat 50% 70%;
}

/*--------------- contact form --------------- */

#contact-form {
      margin: 5% 1.4%;
}

#contact-form ul {
      list-style: none;
      border-radius: 5px;
      margin-bottom: 40px;
}

#contact-form li {
      padding: 10px;
}

#contact-form li:last-of-type {
      border-bottom: none;
}

#contact-form label {
      display: block;
      font-size: .8em;
      color: #999;
      padding-left: 5px;
}

#contact-form input, #contact-form textarea {
      width: 100%;
      padding: 5px;
      border: none;
      resize: vertical;
      background: transparent;
      color: #fff;
      font-weight: bolder;
}

input:focus {
      outline: none;
      border: none;
}

textarea:focus {
      outline: none;
      border: none;
}

.textarea {
      border-bottom: 1px solid #dfdfdf;
}

.send {
      margin-left: 50px;
      text-transform: uppercase;
      padding: 20px 30px;
      background: transparent;
      color: #dfdfdf;
      font-size: 14px;
      letter-spacing: 2px;
}

.send:hover {
      background: #dfdfdf;
      color: #101010;
}

@media(max-width: 768px) {
      #contact-form {
            margin: 5% -8%;
            width: 98%;
      }
}

/*--------------- project page --------------- */

.prev, .next p {
      color: grey;
}

.prev p {
      text-align: left;
}

.next p {
      text-align: right;
}

.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 50%;
   left: 0;
   position: absolute;
   top: 0;
   width: 50%;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper2 {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videowrapper2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.responsive-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
